Akeeba Backup for WordPress requires PHP 7.2.0 or later but your server only has PHP 7.0.33. ham - Outhai SAIOUDOM ( Os) , Os555, ລຸງໂອ້ດ, LoungOs, UngleOs, XW1OS Official Website...

ham

ham

You may also like...